nmap <leader>g :!go run %
nmap <leader>gdl :!go doc -u -all ./pkg/logic/
nmap <leader>gdm :!go doc -u -all .

autocmd BufReadPre,BufNewFile *.txt,*.md setlocal spell spellfile=./.local.utf-8.add
set spellfile=./.local.utf-8.add
